Bug 17338 - Reference documentation for 6.2 not installed during upgrade
Summary: Reference documentation for 6.2 not installed during upgrade
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-07 22:05 UTC by Colin Kuskie
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-07 22:05:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Colin Kuskie 2000-09-07 22:05:53 UTC
Created boot disks to upgrade a machine from 6.1 to 6.2 using
RHBA-2000:015-01 Anaconda Updates.

When I was finished, when I invoke the Gnome Help Browser and click
on Red Hat Getting Started Guide I'm told:

Error loading document

/usr/doc/rhl-gsg-6.2en/index.html

You probably don't have this document installed on your system.

Sure enough, it isn't and none of the other documents have been updated
either (i.e. The Install Guide and the Reference Guide).

Comment 1 Tammy Fox 2001-01-15 03:51:30 UTC
The Red Hat Linux documentation RPMs are not installed through the installation
program either from a full installation or an upgrade. You need to upgrade the
Red Hat Linux documentation from the RPMs on the Documentation CD.


Note You need to log in before you can comment on or make changes to this bug.